Skooler and Internet Explorer

Follow

Yes, Internet Explorer is compatible with Internet Explorer, however IE is a product that is no longer supported by MicroSoft. This means that you might experience poor quality in your views when you are using Skooler. We recommend that you switch to either Chrome, Firefox, or Microsoft Edge in the future. 

Was this article helpful?
0 out of 0 found this helpful

Comments